|  | Home | Documentation | Class List updated Wed Apr 8 2020 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Class List
Here are the classes, structs, unions and interfaces with brief descriptions:

C GSoapiOSURLData | Stores states for connection establishment, buffering soap request and response
C soap_ios_data | Soap_ios plugin data to override callbacks and store states to manipulate SOAP connection using iOS libraries